Subject: [os2genau_digest] No. 1075
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 15 Mar 2005 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 14 March 2005
 Number  1075
**************************************************

Subjects for today
 
1   OpenOffice 1.1.4 : Kev <kdownes at tpg dot com dot au>
2  Re:  OpenOffice 1.1.4 : Ed Durrant <edurrant at bigpond dot net dot au>
3   Gmail account from Terry : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  What is this? : <paul at smedley.info>
5  Re:  BOFH: Critical Mass of Geeks : John Angelico" <talldad at kepl dot com dot au>
6  Re:  Gmail account from Terry : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
7  Re:  Gmail account from Terry : Voytek Eymont" <voytek at sbt dot net dot au>
8  Re:  Gmail account from Terry : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
9  Re:  OpenOffice 1.1.4 : Kev <kdownes at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 13 Mar 2005 21:55:22 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   OpenOffice 1.1.4

Hi all

Does anyone out there with OpenOffice 1.1.4 know how to change the menu 
font?  That is, the font used to display both the menu bar and the drop 
down menus.  It's quite large on mine.  The font pallette doesn't do it 
and I can't find a setup option for it either (that doesn't mean it's 
not there!).

Thanx in advance
Kev
-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
Windows isn't the answer. Windows is the question. The answer is NO!
I use, recommend and support OS/2 Warp and eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 14 Mar 2005 07:20:12 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OpenOffice 1.1.4

Kev wrote:

> Hi all
>
> Does anyone out there with OpenOffice 1.1.4 know how to change the 
> menu font? That is, the font used to display both the menu bar and the 
> drop down menus. It's quite large on mine. The font pallette doesn't 
> do it and I can't find a setup option for it either (that doesn't mean 
> it's not there!).
>
> Thanx in advance
> Kev

Have you got the Innotek font engine installed ?? I have and my font's 
on OOO/2 v 1.1.4 are fine.

Font engine is a free for non-commercial usage download from www.innotek.de

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 14 Mar 2005 09:03:44 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   Gmail account from Terry

Hi All,

Terry has sent me 5 email signups, which are offers for individuals
to claim free 1gb Google Gmail accounts.  All is free.

Apparently they issued Terry 100 accounts to be assigned as he sees fit.
A method of referral, I think.  

I have claimed mine and I can direct the email by forwarding the other 7
Terry sent me, to anyone I choose.

Do you want one.?
First preference will be given to Melbourne PC User group Os/2 SIG members.

Regards,
Robert Traynor (BobT).
14 March 2005   9:02

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 14 Mar 2005 10:28:19 +1030
From:  <paul at smedley.info>
Subject:  Re:  What is this?

Hi Ian,

On 3/13/2005, "Ian Manners" <deadmail> wrote:

>Hi Paul
>
>> Somewhat related to this - any software that will let you kill errant
>> tasks remotely via a web address?  Soemthing that doesn't require access
>> to non-standard ports (which rules DTOC out).
>
>go.php has this as one of its settings :-
>$allowed_to_kill = array('127.0.0.1', '192.168.16.240', '201.8.201.19');    // hosts that are allowed to kill processes

Potentially a little dangerous if accessed from a corporate lan as it's
likely that the proxy's IP would be detected - not the actual client
IP....

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Mon, 14 Mar 2005 11:46:22 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  BOFH: Critical Mass of Geeks

On Sun, 13 Mar 2005 02:47:54 +1100 (EDT), Ian Manners wrote:

>Got to have a sense of humor ;-)
>
><http://www.theregister.co.uk/2005/03/11/bofh_2005_episode_9/>

Yes, sad that they think there are only two OS/2 geeks in the world when we
know there are three!

<GD&R>

>
>
>Cheers
>Ian Manners
>http://www.os2site dot com/
>
>Windows98 Global Beta Test: Now in progress!!!

NewsFlash: Global Beta test extended and renamed Win XPSP2; new management
team appointed

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: Simulated eCS!
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 14 Mar 2005 12:59:06 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Gmail account from Terry

I hope no one confuses this email announcement with spam.
It is 100% legit.

And I have 7 to be distributed for free, not 5 as the first part of my email
originally states (was correct lower down though).

Regards,
Robert Traynor (BobT).
14 March 2005   12:58

On Mon, 14 Mar 2005 09:03:44 +1000, Robert Traynor  (BobT) wrote:
> Hi All,
> 
> Terry has sent me 5 email signups, which are offers for individuals
> to claim free 1gb Google Gmail accounts.  All is free.
> 
> Apparently they issued Terry 100 accounts to be assigned as he sees fit.
> A method of referral, I think.  
> 
> I have claimed mine and I can direct the email by forwarding the other 7
> Terry sent me, to anyone I choose.
> 
> Do you want one.?
> First preference will be given to Melbourne PC User group Os/2 SIG members.
> 
> Regards,

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 14 Mar 2005 13:10:39 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Gmail account from Terry

if you can't find any takers, there is a website setup for re-distribution
of 'unwanted' gmail accounts

http://isnoop dot net/gmail/

Robert Traynor  (BobT) said:
> I hope no one confuses this email announcement with spam.
> It is 100% legit.
>
> And I have 7 to be distributed for free, not 5 as the first part of my
> email
> originally states (was correct lower down though).
>

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   8 ==========================**

Date:  Mon, 14 Mar 2005 13:45:48 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Gmail account from Terry

Thanks Voytek, for the info.

I see from the website that they currently have lots to distribute.

Quote on
<http://isnoop dot net/gmail/>
Currently, we have 479,340 invites available to share. 
Quote Off

I didn't think it would be so hard to get rid of them.

Regards,
Robert Traynor (BobT).
14 March 2005   13:44

On Mon, 14 Mar 2005 13:10:39 +1100 (EST), Voytek Eymont wrote:
> if you can't find any takers, there is a website setup for re-distribution
> of 'unwanted' gmail accounts
> 
> http://isnoop dot net/gmail/
> 
> Robert Traynor  (BobT) said:
> > I hope no one confuses this email announcement with spam.
> > It is 100% legit.
> >
> > And I have 7 to be distributed for free, not 5 as the first part of my
> > email originally states (was correct lower down though).
> >
> 
> -- 
> Voytek

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Mon, 14 Mar 2005 13:58:15 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  OpenOffice 1.1.4

Ed Durrant wrote:

> Have you got the Innotek font engine installed ?? I have and my font's 
> on OOO/2 v 1.1.4 are fine.

Yea I have.  The fonts available to use in documents are fine, and the 
font used in the menus looks fine except that it's about 20 or 22 point.

=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
Windows isn't the answer. Windows is the question. The answer is NO!
I use, recommend and support OS/2 Warp and eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------